( Latest versions: 2.9.3 Stable, compatible with Joomla 3.9.0+   &   0.9.3 Stable, compatible with WordPress 4+ )

Installation question

More
6 years 3 months ago #3577 by paul4ut
Installation question was created by paul4ut
Can this Joomla extension be installed and used with Joomla 2.5?

Thanks

Please Log in or Create an account to join the conversation.

More
6 years 3 months ago - 6 years 3 months ago #3578 by vietvh
Replied by vietvh on topic Installation question
Hi,

No, Solidres is compatible with Joomla 3+
Last edit: 6 years 3 months ago by vietvh.

Please Log in or Create an account to join the conversation.

More
6 years 2 months ago - 6 years 2 months ago #3723 by pyrate
Replied by pyrate on topic Installation question
that could be a deal breaker. Is it just the latest 6 release that is not compatible?

Lots of hosts are not on that php version as yet
Last edit: 6 years 2 months ago by pyrate.

Please Log in or Create an account to join the conversation.

More
6 years 2 months ago #3725 by vietvh
Replied by vietvh on topic Installation question
Hi,

Could you elaborate on "the latest 6 release"?

All of Solidres versions are only compatible with Joomla 3+, the benefit of not support Joomla 2.5 is to keep Solidres codebase clean and lightweight and it also allows us to develop Solidres much faster.

Please Log in or Create an account to join the conversation.

Moderators: solidres
Powered by Kunena Forum

All the things you need to make your work easier. Did you like Solidres?